Template: apt-setup/another
Type: boolean
Default: false
Description: Add another apt source?
 Apt is now configured, and should be able to install Debian packages.
 However, you may want to add another source to apt, so it can download
 packages from more than one location.	     
Description-fr: Ajouter une autre source Apt?
 Apt est maintenant configur et devrait tre capable d'installer des
 paquetages Debian. Cependant, vous pouvez ajouter une autre source pour
 que Apt puisse tlchager des logiciels  partir d'un autre site.

Template: apt-setup/contrib
Type: boolean
Default: false
Description: Use contrib software?
 Debian includes some software that, while free, does not work without
 other, non-free software. Do you want this software to be made available
 to you?   
Description-fr: Utiliser les logiciels de la section 'contrib'?
 Debian inclut des logiciels qui, bien que libres, ne marchent pas sans
 certains logiciels non libres. Voulez-vous pouvoir utiliser ce type
 de logiciels?

Template: apt-setup/uri_type
Type: select
Choices: cdrom, http, ftp, filesystem, edit sources list by hand
Choices-fr: cdrom, http, ftp, systme de fichiers, diter la liste des sources  la main
Default: cdrom
Description: Choose the method apt should use to access the Debian archive:
 Apt can access the Debian archive in a variety of ways. Choose the access
 method apt should use. For example if you have a Debian cd, select
 "cdrom", while if you plan to install via a Debian mirror, choose "ftp" or
 "http".   
 .
 ${note}   
Description-fr: Choisissez la mthode que Apt doit utiliser pour accder  l'archive Debian:
 Apt peut utiliser plusieurs moyens pour accder  l'archive Debian.
 Choisissez la mthode  utiliser. Par exemple, si vous installez 
 partir d'un CD, choisissez "cdrom", si vous installez  partir d'un
 site miroir, choisissez "ftp" ou "http".
 .
 ${note}

Template: apt-setup/non-us-failed
Type: note
Description: Cannot access non-US software.
 I cannot access the Debian archive site that contains non-US software, so
 that software will not be made available to you. The error message I
 received from apt was:   
 .
 ${apt_error}	
Description-fr: Impossible d'accder  l'archive non-US.
 Je ne peux pas accder  l'archive qui contient les logiciels non-US,
 vous ne pourrez donc pas utiliser les logiciels disponibles dans cette
 archive. Le message reu de Apt est :
 .
 ${apt_error}

Template: apt-setup/country
Type: select
Choices: ${countries}
Choices-fr: ${countries}
Default: United States
Default-fr: tats Unis
Description: Select a country:
 Select the country the mirror should be in. The goal is to find a mirror
 that is close to you on the network -- be aware that near countries, or
 even your own, may not be the best choice.   
 .
 If you want to enter mirror information manually, select the last item on
 the list.   
Description-fr: Choisissez un pays :
 Choisissez le pays du site miroir  utiliser. Le but est de trouver un
 miroir proche en termes de rseau -- Notez cependant qu'un miroir dans
 un pays proche (voire le vtre) peut ne pas tre le meilleur choix.

Template: apt-setup/cd/dev
Type: string
Description: Enter CD ROM device file:
 This program was unable to auto-detect a CD ROM drive, or there is no
 usable CD in the drive. Enter the device file to use to access your CD
 ROM, and place a Debian CD in the drive.   
Description-fr: Entrez le nom de priphrique du CD-ROM :
 Il n'a pas t possible d'auto-dtecter de lecteur de CD-ROM, ou bien
 il n'y a pas de CD utilisable dans le lecteur. Entrez le nom du fichier
 de priphrique correspondant  votre lecteur de CD-ROM et mettez le
 CD Debian dans le lecteur.

Template: apt-setup/directory
Type: string
Default: /debian
Default-fr: /debian
Description: Enter mirror directory:
 Enter the directory the Debian mirror is located in.	
Description-fr: Entrez le rpertoire du miroir :
 Entrez le nom du rpertoire dans lequel est situ le miroir.

Template: apt-setup/badsource
Type: note
Description: Failed to access the Debian archive
 When I tried to access the debian archive using the information you
 provided, apt gave the following error. I will run through the questions
 again, try to correct the error.   
 .
 ${apt_error}	
Description-fr: chec de l'accs  l'archive Debian
 Lors de la tentative d'accs  l'archive Debian, Apt a retourn
 l'erreur suivante :
 .
 ${apt_error}
 .
 Les paramtres d'accs vont vous tre redemands, essayez de corriger
 l'erreur.

Template: apt-setup/not-mirror
Type: note
Description: Mirror not found.
 The directory you entered does not contain a subdirectory named "dists",
 so it doesn't seem to be a Debian mirror.   
Description-fr: Miroir non trouv.
 Le rpertoire que vous avez spcifi ne contient pas de sous-rpertoire
 nomm "dists", il semble donc que ce ne soit pas un miroir de l'archive
 Debian.

Template: apt-setup/non-free
Type: boolean
Default: false
Description: Use non-free software?
 Debian makes available some non-free software. Though this software is not
 part of Debian proper, it can be installed with apt. This software has
 limitations on its distribution, modification, and/or use. Do you want
 this software to be made available to you?   
Description-fr: Utiliser des logiciels non libres ?
 Debian met  votre disposition certains logiciels non libres. Bien qu'ils
 ne fassent pas rellement partie de Debian, ils peuvent tre installs
 avec Apt. Ces logiciels comportent des limitations en ce qui concerne leur
 distribution, leur modification et/ou leur utilisation. Voulez-vous pouvoir
 utiliser ces logiciels ?

Template: apt-setup/mirror
Type: select
Choices: ${mirrors}
Choices-fr: ${mirrors}
Default: http.us.debian.org
Default-fr: http.us.debian.org
Description: Choose the Debian mirror to use:
 Select the Debian mirror apt should use. You should select a mirror that
 is close to you on the net.   
Description-fr: Choisissez un site Debian  utiliser :
 Choisissez le site Debian que Apt va utiliser. Vous devez essayer de
 choisir le site le plus proche de vous.

Template: apt-setup/cd/bad
Type: note
Description: Bad CD
 Your CD drive was detected, but it does not seem to have a Debian CD in
 it.   
Description-fr: Mauvais CD
 Votre lecteur de CD a t dtect, mais il ne semble pas contenir de
 CD Debian.

Template: apt-setup/hostname
Type: string
Description: Enter mirror hostname:
 Enter the hostname of the Debian mirror you want to use.   
Description-fr: Entrez le nom du miroir :
 Entrez le nom du site miroir Debian que vous dsirez utiliser.

Template: apt-setup/non-us
Type: boolean
Default: true
Description: Use non-US software?
 Some software in Debian must be downloaded from sites outside the United
 States. This includes some cryptographic software, and some software with
 patent problems in the US. Do you want this software to be made available
 to you?   
Description-fr: Utiliser des logiciels non-US ?
 Certains logiciels Debian doivent tre tlchargs  partir de sites situs
 en-dehors des tats Unis. En font partie les logiciels de cryptographie
 et certains logiciels ayant des problmes de brevets. Voulez-vous pouvoir
 utiliser ce type de logiciels ?

Template: apt-setup/distribution
Type: select
Choices: stable, unstable, potato
Choices-fr: stable, unstable, potato
Default: potato
Default-fr: potato
Description: Select Debian distribution to use:
 Debian comes in two flavors. Stable is well-tested and rarely changes.
 Unstable is untested and frequently changing. Which of the two do you wish
 to install?   
 .
 While Debian is frozen, it is best to select "potato", which will be
 turning into Debian stable real soon now.   
Description-fr: Slectionnez une distribution a utiliser :
 Debian comporte deux versions. 'Stable' est bien teste et change
 rarement. 'Unstable' n'est pas teste et change trs frquemment. Laquelle
 des 2 voulez-vous installer ? 

Template: apt-setup/http_proxy
Type: string
Description: Enter http proxy information, or leave blank for none:
 If you need to use a http proxy to access the outside world, enter the
 proxy information here. Otherwise, leave this blank.	
 .
 When entering proxy information, use the standard form of
 "http://[[user][:pass]@]host[:port]/"	
Description-fr: Entrez la chane de configuration de proxy :
 Si vous devez utiliser un proxy http pour accder au monde extrieur,
 entrez cette information ici. Sinon, laissez ce champ vide.
 .
 Utilisez la forme standard :
 "http://[[utilisateur][:mot-de-passe]@]hte[:port]/"

Template: apt-setup/baddir
Type: note
Description: Mirror not found.
 The directory you entered does not exist.   
Description-fr: Miroir non trouv.
 Le rpertoire que vous avez spcifi n'a pas t trouv.

Template: apt-setup/cd/another
Type: boolean
Default: false
Description: Scan another CD?
 If you have another Debian CD (for example, the second in a two CD set),
 you should insert and scan it now.   
Description-fr: Scanner un autre CD ?
 Si vous avez un autre CD Debian (par exemple, le second d'un jeu de 2 CD),
 vous devez maintenant le mettre dans le lecteur et le scanner.

Template: apt-setup/badedit
Type: select
Choices: edit, revert to backup
Choices-fr: editer, revenir  la version prcdente
Description: What do you want to do?
 The entries you made in sources.list did not work. Here is the error
 message from apt:   
 .
 ${apt_error}	
 .
 I have a backup of the sources.list from before you edited it. Should I
 revert to that backup, or would you like to edit the existing file and fix
 it?   
Description-fr: Que voulez-vous faire ?
 Les entres que vous avez faites dans sources.list ne fonctionnent pas.
 Voici le message d'erreur de Apt :
 .
 ${apt_error}
 .
 Une sauvegarde de l'ancienne version de sources.list a t faite avant
 que vous ne l'ditiez. Voulez-vous rcuprer cette version ou diter et
 corriger le fichier actuel ?
